/* CSS Document */
body {
	background-color:#000;
	margin:auto;
	padding:auto;
	font-family: gill sans,arial, helvetica,  arial;
	color:#efefef;
	padding-top:0px;
	color:#454545;
}


#container {
	margin:auto;
	width:960px;

}

#nav {
		background:#fff url(img/head5.jpg) top right;
		height:273px;
		margin-bottom:15px;
}
#top {
	margin:10px auto 15px auto;
	background-color:#0C9DE0;
	padding:10px 25px;
	color:#ffffff;
	font-family:arial black, arial, helvetica, sand serif;
	font-wight:bold;
	width:910px;
	height:75px;
	text-align:left;
}

#top .avail {
		font-size:1.25em;
}
#top span{
	font-size:15px;
	line-height:18px!miportant;
	padding:0px;
}

#main {
margin:0px auto 0px auto ;
font-size:19px;
background-color:#fff;
padding:20px 30px;
color:#121212;
line-height:25px;
}
#home #main {
font-size:20px;	
line-height:28px;
}

.blueBox{
		 width:160px;
		 color:#ffffff;
		 font-size:16px;
		 background-color:#00A1D8;
padding:10px 15px;
float:right;
margin:0px;
display:inline;
font-size:16px;
line-height:21px;
border:3px solid #000;
}

.blueBox a:link, .blueBox a:visited {
	color:#fff;
}

.blueBox a:hover {
	color:#FF9;
}

.blueBox2 {
	background:#E8F7FB;
	padding:20px 0px;
	margin-top:30px;
}

.box{
width:190px;
 color:#ffffff;
float:right;
margin-left:0px;
display:inline;
font-size:16px;
margin-top:15px;
line-height:20px;
}

.box h5 {
font-size:14px;
}

.box h4 {
	font-size:18px;
	margin:0px;
	padding:0px;
	line-height:20px;
}

.box a:link, .box a:visited {
	color:#00a1d8;
}

.box a:hover {
	color:#c00;
}


.btn{
		 color:#ffffff;
		 font-size:16px;
		 background-color:#00A1D8;
padding:8px 13px;
float:right;
margin-left:35px;
display:inline;
font-size:16px;
border:3px solid #000;
margin-top:0px;
margin-bottom:20px;
letter-spacing:.09em;
}

.btn a:link, .btn a:visited {
	color:#fff;
}

.btn a:hover {
	color:#FF9;
}

#nav {
	text-align:right;
	font-size:14px;
}

hr {
	clear:both;
	margin:0px 0ox 20px 0px;
}
 

h1 {
	font-size:28px;
	margin:0px;
	color:#666666;
	
}

h3 {
	font-size:20px;
	margin:30px 0px 0px 0px;
	color:#676767;
}
h4 {
font-weight:bold;
font-size:24px;
line-height:30px;
text-align:center;
margin:4px 0px 8px 0px;
padding:0px;
letter-spacing:.09em;
}

h5 {
font-weight:bold;
font-size:15px;
text-align:center;
margin:0px 0px 3px 0px;
padding:0px;
letter-spacing:.06em;
color:#000;
}

h6{
font-weight:bold;
font-size:14px;
margin:0px 0px 0px 0px;
padding:0px;
color:#000;
}

p {
	margin:6px 0px 12px 0px;
}

.gray {
color:#8A8A89;
font-weight:bold;
}

em {
	color:#111111;
}

a, a:link, a:visited {

	font-weight:bold;
	text-decoration:none;
	color:#232323;
}

a:hover {
	color:#c00;
}

#footer {
	margin:auto;
	margin-top:15px;
	margin-bottom:30px;
	font-size:16px;
	line-height:24px;
	width:920px;
	color:#ffffff;
	padding:10px 20px;
	background-color:#00A1D8;
	text-align:center;
}

#footer a:link, #footer a:visited {
	color:#fff;
	font-weight:normal;
}

#footer a:hover {
	color:#ffff99;
}
.sm {
	font-size:12px;
}
.quotes {
	font-weight:bold;
	padding-left:45px;
	margin-left:90px;
	margin-right:60px;
	margin-bottom:20px;
	margin-top:20px;
	padding-top:5px;
	color:#666;
	font-size:1.05em;
	line-height:1.4em;
	background:transparent url("img/quotes.jpg") no-repeat left top;

}

.quotes a:link, .quotes a:visited {
	color:#121212;
	
}

.quotes a:hover {
color:#C00;
}

.quotes .rt {
	font-style:normal;
	text-align:right!important;
	font-size:.7em;
		line-height:1.7em;
		font-weight:bold;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
a {
-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
-o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

#nav ul {
	padding-top:20px;
}

#nav li
{
display: inline;
list-style-type: none;
padding-right: 20px;
font-size:1.5em;

}

#nav li a, #nav li a:link, #nav li a:visited
{
	color:#666;
}

#nav li a:hover {
color:#0C9DE0;
}

#nav li a.current {
color:#0C9DE0;
}
.topQuote {
	font-weight:bold;
	color:#8A8A8A;
	font-size:1.3em;
	margin-right:24px;
	margin-top:120px;
}
.topQuote a {
	color:#8A8A8A;
}

.topQuote a:hover {
	color:#c00;
}
.topQuote span {
font-size:.8em;
}

.topQuote2 {
	font-weight:bold;
	color:#8A8A8A;
	font-size:1.3em;
	margin-right:24px;
	margin-top:30px;
}
.topQuote2 a {
	color:#8A8A8A;
}

.topQuote2 a:hover {
	color:#c00;
}

.imgR {
	float:right;
	display:inline;
	padding:6px;
	background-color:#cccccc;
	margin-bottom:10px;
}

.imgL {
	float:left;
	display:inline;
	padding:6px;
	background-color:#cccccc;
	margin-bottom:10px;
}

.caption {
	float:right;
	display:inline;
	text-align:leftt;
	font-size:12px;
	line-height:17px;
	margin-left:30px;
	margin-top:10px;
	color:#666;
}

.caption2 {
	float:left;
	display:inline;
	text-align:leftt;
	font-size:12px;
	line-height:17px;
	margin-right:30px;
	margin-top:10px;
	color:#666;
}